/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:			
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */

h4.call-to-action-message {
    margin: 1ex auto;
}

.id-modal--image {
    width: 100%;
}

.modal-dialog .modal-content {
    max-height: 90vh;
    overflow: scroll;
}

/*-----------------------------*/
/* @root */
/*-----------------------------*/


html {
    font-size: 1em;
}

body {
    background-color: rgb(242, 242, 242);
    padding: 0;
    font-family: 'Roboto Slab', serif;
    color: #5c5c5c;
}

.id-footer-carousel-wrapper > .container {
    padding-top: 2em;
    padding-bottom: 2em;
}


/*
*-----------------------------
* @image
*-----------------------------
*/
img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

/*-----------------------------*/
/* @Content Typography */
/*-----------------------------*/

h1,h2,h3,h4,h5,h6 {
    color: #285c82;
}

a {color: #3c3;}

a:hover, a:focus {color: #285c82;}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.75em;
    margin-bottom: 1ex;
        border-bottom: 8px solid rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}


/*-----------------------------*/
/* @Header */
/*-----------------------------*/

.id-branding-area>* {
    padding: 0;
}

.id-header-branding-logo .logo>a {
    display: block;
    padding-top: 10px;
}
.id-header-branding-logo .logo>a>img {
    width: 100%;
    padding: 5px;
}

.navbar-logo {
    max-width: 180px;
    padding: 10px;
    display: inline-block;
}

/*.header .navbar-nav > li {
    margin-top: 20px;
}*/

.header .navbar-nav  > li.menu-item-phone {
    /*margin-top: 10px;*/
}

.id-navbar-telephone {
    font-size: 1.6em;
    font-size: 1.6rem;
}

@media screen and (min-width: 768px) {
    .navbar-logo {
        max-width: 250px;
        padding: 15px;
    }
    .navbar-nav {
        float: none;
    }
    .right-navbar .navbar-nav {
        text-align: right;
    }
}

/*-----------------------------*/
/* @nav navbar-nav */
/*-----------------------------*/

/*
#header .menu-wrapper li a:hover {
    background-color: #3c3;
}
#header .menu-wrapper .navbar-nav li.active a {
    background-color: rgba(255,255,255,0.2);
}
nav.navbar ul.nav ul.dropdown-menu {
    background-color: #285c82;
}*/

.navbar-inverse {
    background-color: #285c82;
    border-color: #184c72;
    color: #fff;
}

.navbar-nav > li > a {
    font-weight: 700;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    /*-webkit-font-smoothing: subpixel-antialiased;*/
    -webkit-font-smoothing: antialiased;
}


.dropdown-menu > li > a,
.navbar-inverse .navbar-nav > li > a {
    color: #fff;  
}


.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li > a:focus {
    background-color: #3c3;
    color: #fff;
}


.navbar-inverse .navbar-nav>.open>a, 
.navbar-inverse .navbar-nav>.open>a:focus, 
.navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: rgba(0,0,0,0.5);
}


/* @DEFAULT */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:focus {
    /*	background-color: inherit;
            color: inherit;*/
}

.navbar-nav>li>.dropdown-menu, .dropdown-menu {
    background-color: #285c82;
    color: #fff;
}


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:hover {
    background-color: #3c3;
    color: #fff;
}


.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255,0.25);
}


@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: rgba(0,0,0,0.15);
        color: #fff;
    }
}
/*-----------------------------*/
/* @Footer Menu Sitemap */
/*-----------------------------*/

footer#footer {
    background-color: #285c82;
    color: #fff;
    border-top: 10px solid rgba(255,255,255,0.15);
}

.id-footer-carousel-wrapper .container {
    background-color: #fff;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dotted rgba(255,255,255,0.25);
    /*border-bottom: 1px dotted rgba(0,0,0,0.15);*/
}

.footer li ul li {
    border-bottom: none;
}


.footer a {
    color: #3c3;
}

.footer a:hover,
.footer a:focus {
    color: #fff;
}

.widget .id-social-media li > a > i.fa[class*="fa-"] {
    background-color: #3c3;
    opacity: 1;
}
.widget .id-social-media li > a:focus > i.fa[class*="fa-"],
.widget .id-social-media li > a:hover > i.fa[class*="fa-"] {
    background-color: rgba(0,0,0,0.35);
    opacity: 1;
}
.footer a.credit-id {
    color: #fff;
    text-decoration: none;
}

.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6 {
    color: #fff;
}


#footer h4.widgettitle {
    color: #fff;
    border-bottom: 8px solid rgba(255,255,255,0.15);
        margin-bottom: 2ex;
}

/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/

/* Base */

.btn-primary {
    background-color: #007da7;
    color: white;  
}
.btn-primary:hover,
.btn-primary:active {
    background-color: #3c3;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}



/* ------------------------------------------------------------------------------ */

/* Custom Styles */

/* ------------------------------------------------------------------------------ */


#content .content {
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: #285c82 10px solid;
}
#content {
    padding: 0;
}
.content-main h1 {
    margin-bottom: 1ex;
    color: #285c82;
    /*font-size: 2em;*/
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}


/*-----------------------------*/
/* @Header */
/*-----------------------------*/

.navbar-inverse .navbar-text,
.navbar-inverse .navbar-brand {
    color: #fff;
}

.navbar-toggle {
    border: none;
}

.id-branding-area.above-header .container {
    background-color: #fff;
}
#header .navbar-collapse {
    background-color: #285c82;
}
.id-branding-area .id-header-branding-phone {
    text-align: right;
}

.id-branding-area .id-header-branding-phone {
    padding: 15px 30px;
    text-align: center;
}

.id-branding-area .id-header-branding-phone a {
    color: #285c82;
    display: inline-block;
}


@media screen and (min-width: 768px) {
    .id-branding-area .id-header-branding-phone {
        text-align: right;
    }
}

.id-branding-area .id-header-branding-phone a:focus,
.id-branding-area .id-header-branding-phone a:hover {
    text-decoration: none;
    color:#3c3;
}
.id-branding-area address {
    margin-bottom: 12px;
}
.id-branding-area .id-header-branding-phone .id-client-display-phone {
    font-size: 1.5em;
    font-weight: 600;
}

.id-header-brand {
    padding: 25px 0;
}

.id-header-brand h4.widgettitle {
    display: none;
}
.id-header-brand .textwidget {
    font-style: italic;
    font-family: Georgia, Palatino, garamond, times, serif;
    color: #222;
}


/* @Root Slider */
/*-----------------------------*/
.carousel .carousel-inner .id-slideshow-caption h3,
.id-slideshow-caption p {
    color: white;
    font-family: 'Roboto Slab', serif;
    width: 100%;
}
@media (min-width: 767px) {
    .carousel .carousel-inner .id-slideshow-caption {
        font-size: 0.5em;
        line-height: 9em;
        text-align: center;
    }
}
.left.carousel-control .glyphicon {
    left: 0;
    margin: 0px;
}
.right.carousel-control .glyphicon {
    right: 0;
    margin: 0px;
}
/*-----------------------------*/
/* @Main Slider */
/*-----------------------------*/
.id-after-header-slider-wrapper .container {
    padding: 0px;
}
.id-after-header-slider-wrapper .container  .carousel-control {
    background-image: none;
}
.id-after-header-slider-wrapper .container  .carousel-control .glyphicon::before {
    background-color: transparent;
}

/*-----------------------------*/
/* @Background Slider */
/*-----------------------------*/

.id-background-slider-wrapper .carousel-indicators,
.id-background-slider-wrapper .carousel-control {
    display: none;
}
.id-background-slider-wrapper {
    position: fixed;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
}
.id-background-slider-wrapper .container-fluid,
.id-background-slider-wrapper .container-fluid .id-background-slider {
    padding: 0px;
}
/*.id-background-slider-wrapper .container-fluid,
.id-background-slider-wrapper .container-fluid .id-dynamic-widget-item,
.id-background-slider-wrapper .container-fluid .id-dynamic-widget-item .id-awesome-slider-class,
.id-background-slider-wrapper .container-fluid .id-dynamic-widget-item .id-awesome-slider-class .carousel,
.id-background-slider-wrapper .container-fluid .id-dynamic-widget-item .id-awesome-slider-class .carousel .carousel-inner{
    min-height: 100%;
}*/
.id-background-slider-wrapper * {
    height: 100% !important;
}
/*-----------------------------*/
/* @tablepress-1 */
/*-----------------------------*/

table#tablepress-1,
table#tablepress-1 thead,
table#tablepress-1 tbody {
    max-width: 100%;
}



  


@media screen and (max-width: 991px) {    

    table#tablepress-1 thead {
        display: none;
    }

    table#tablepress-1 tbody tr,
    table#tablepress-1 tbody td {
        display: block;
        width: 100%;
        text-align: right;
    }

    table#tablepress-1 tbody tr{
        display: inline-block;
        width: 48%;
        margin-left: 1%;
        vertical-align: top;
    }

    table#tablepress-1 tbody tr {
        margin-top: 30px;
        border: 1px solid rgba(0,0,0,0.15);
    }

    table.tablepress tbody tr:first-child td,
    table.tablepress tbody td, 
    table.tablepress tfoot th {
        border-top: 1px dashed rgba(0,0,0,0.25);
    }

    table#tablepress-1 td::before {
        content: '';
        margin-right: 1em;
        display: inline-block;
        text-align: left;
        float: left;
        font-size: .8em;
        /*white-space: nowrap;*/
    }

    table#tablepress-1 td.column-1 { 
        font-size: 1.2em;
        text-align: left;
        background-color: #009ED2;
        color: #fff;
    }
    table#tablepress-1 td.column-1::before { content: ''; }

    table#tablepress-1 td.column-2::before { content: 'Normal Rate'; }

    table#tablepress-1 td.column-3::before { content: 'Peak Rate'; }

    table#tablepress-1 td.column-4::before { content: 'Saturday Night**'; }

    table#tablepress-1 td.column-5::before { content: 'Extra Adult per night'; }

    table#tablepress-1 td.column-6::before { content: 'Extra Child Per Night 4-14 years'; }
}

@media screen and (max-width: 767px) {
    table#tablepress-1 tbody tr{
        display: block;
        width: 100%;
        text-align: right;
        margin-left: auto;
        margin-right: auto;
    }

}  